>

Intel vulnerability could hit FreeBSD x64 systems

A recently discovered vulnerability that affects 64-bit FreeBSD systems running on Intel hardware could lead to exploitation of higher privileges by users that already have local system access.  Intel adamantly claims that the vulnerability is a result of software implementation issues, rather than their processors.

The FreeBSD security advisory regarding this matter states the following about the impact:

“Successful exploitation of the problem can lead to local kernel privilege escalation, kernel data corruption and/or crash. To exploit this vulnerability, an attacker must be able to run code with user privileges on the target system.”

The FreeBSD Security Team goes on to advise that updating the system is the only resolution that will address the problem.  Please note that it is necessary to reboot after this update as it involves patching the kernel.

Did you enjoy this article? Share it!
    June 15, 2012 • Tags: , , , • Posted in: Security

    Leave a Reply

    You must be logged in to post a comment.